/*
 Theme Name:     26Letters
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         AliXx Cameron
 Author URI:     http://www.iydesigns.com.au
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Set the slider height */
@media only screen and (min-width:981px) {
    .et_pb_slider_26, .et_pb_slider_26 .et_pb_container { 
        height: 400px; 
    }
    .et_pb_slider_26, .et_pb_slider_26 .et_pb_slide { 
        max-height: 400px; 
    }
    .et_pb_slider_26 .et_pb_slide_description { 
        position: relative; 
        top: 25%; 
        padding-top: 0 !important; 
        padding-bottom:0 !important; 
        height:auto !important; 
    }
}

/* Styling for contact form 7 plugin */
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
color: #2EA3F2 !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
}

/* Set the logo size in the nav */
.et_fixed_nav #logo {
max-height: 103px;
position: relative;
top:-9px;
}
.et-fixed-header #logo {
max-height: 60px !important;
padding: 0px !important;
position: relative;
top:-5px;	 
}

/* Vertically center the top navigation */
@media only screen and ( min-width: 981px ) { 
#et-top-navigation { display:table-cell; vertical-align: middle; float:none !important;}
.container { display:table; }
/* Right align the contents of the top navigation area */
#et-top-navigation { text-align:right; }
#et-top-navigation > * { text-align:left; }
#top-menu-nav, #et_top_search { float:none !important; display:inline-block !important}
#et_top_search { vertical-align: top !important; margin-top:3px }
}

/* Styling for the footer */
#footer-bottom { background-color: #102554; background-color: rgba(0, 0, 0, 0); padding: 15px 0 5px; }
#footer-info { text-align: center; color: #fff; padding-bottom: 10px; float: none; }
#footer-info a { font-weight: 700; color: #fff; }
} 